<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>

<AnchorPane prefHeight="155.0" prefWidth="450.0" xmlns="http://javafx.com/javafx/10.0.2-internal" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.usuario.CredencialesUsuarioController">
   <children>
      <VBox prefHeight="129.0" prefWidth="387.0">
         <children>
            <HBox prefHeight="26.0" prefWidth="387.0">
               <children>
                  <Label prefHeight="17.0" prefWidth="111.0" text="Ingresar" textAlignment="CENTER" />
                  <RadioButton fx:id="rbtnCliente" mnemonicParsing="false" prefHeight="16.0" prefWidth="75.0" text="Cliente">
                     <font>
                        <Font size="11.0" />
                     </font>
                  </RadioButton>
                  <RadioButton fx:id="rbtnEmpleado" mnemonicParsing="false" prefHeight="17.0" prefWidth="91.0" text="Empleado" />
                  <RadioButton fx:id="rbtnAdministrador" mnemonicParsing="false" text="Administrador" />
               </children>
            </HBox>
            <GridPane>
               <columnConstraints>
                  <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                  <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
               </columnConstraints>
               <rowConstraints>
                  <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                  <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
               </rowConstraints>
               <children>
                  <Label text="Cedula o ID:" />
                  <Label text="Contraseña:" GridPane.rowIndex="1" />
                  <TextField fx:id="txtId" GridPane.columnIndex="1" />
                  <PasswordField fx:id="txtContrasenia" GridPane.columnIndex="1" GridPane.rowIndex="1" />
               </children>
            </GridPane>
            <ButtonBar prefHeight="40.0" prefWidth="200.0">
               <buttons>
                  <Button mnemonicParsing="false" onAction="#btnIngresar_action" text="Ingresar" />
               </buttons>
            </ButtonBar>
         </children>
      </VBox>
   </children>
</AnchorPane>
